@font-face {
    font-family: 'poppinsbold';
    src: url('../fonts/poppins-bold-webfont.woff2') format('woff2'),
         url('../fonts/poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinslight';
    src: url('../fonts/poppins-light-webfont.woff2') format('woff2'),
         url('../fonts/poppins-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsmedium';
    src: url('../fonts/poppins-medium-webfont.woff2') format('woff2'),
         url('../fonts/poppins-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinssemibold';
    src: url('../fonts/poppins-semibold-webfont.woff2') format('woff2'),
         url('../fonts/poppins-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
    /* color: #3d3d3d; */
    /* font-family: 'poppinsregular'; */
    position: relative;
    /*top: 0;*/
}
nav {
    box-shadow: 0 2px 11px rgba(0,0,0,0.5);
}
.carousel-indicators {
    bottom: -30px;
}
#banner-slider {
    /*background: url('../imgs/slider_bg.jpg') center center no-repeat fixed;*/
    /*background: #2b75ba;*/
    background-size: cover;
    height: 60vh;
    position: relative;
    /* padding: 18% 0; */
    /* align-content: center; */
}
#banner-slider img {
    max-width: 100%;
}
.banner-content {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.home-section {
    padding: 80px 0;
}
.home-section-title {
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px;
}
.home-section-title:before, .home-section-title:after {
    content: "";
    width: 29px;
    height: 16px;
    display: inline-block;
}
.home-section-title:before {
    background: url('../imgs/left.png');
    background-size: contain;
    margin-right: 5px;
}
.home-section-title:after {
    background: url('../imgs/right.png');
    background-size: contain;
    margin-left: 5px;
}
.box {
    background: #fff;
    border-radius: 11px;
    padding: 30px;
    margin-bottom: 30px;
    box-shadow: 0 2px 11px rgba(0,0,0,0.5);
    cursor: pointer;
}
.box * {
    font-weight: 200;
}
.box:hover {
    cursor: pointer;
    background-image: linear-gradient(127deg, #2b75ba 0%, #ccc 91%);
    color: #fff;
    transition: 0.7s;
}
.box svg{
    font-size: 40px;
    margin-bottom: 15px;
}
.box [class^='icon-'], .service-block [class^='icon-'], #home-points [class^='icon-'] {
    display: block;
    font-size: 48px;
    margin-bottom: 30px;
}

.service-block svg{
    font-size: 40px;
    margin-bottom: 15px;
}
.home-section2>.overlay {
    background: rgba(0,0,0,0.5);
    padding: 80px 0;
}
#service-section {
    background: url('../imgs/service_bg.jpg') center center no-repeat fixed;
    background-size: cover;
}
.service-block {
    padding: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
    border: 1px solid #fff;
    cursor: pointer;
    transition: all ease 500ms;
}
.service-block:hover {
    background: rgba(255, 255, 255, 0.8);
    color: #000;
    transform: scale(1.1);
}
.service-block h4 {
    text-transform: uppercase;
    font-size: 18px;
}
#portfolio-section img, #blog-section img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    transition: all ease 500ms;
}
.div-4-2{
            font-size: 24px;
            font-weight: bold;
            
        }
.div-4-h1{
            
           color: #974302;
        }
        .div-4-h2{
            /*float: left;*/
            color: #2980b9;
        }
        .div-1-3{
            padding: 10px 0 0 10px;
        }
        .div-1-l{
            padding-top: 10px;
        }
        .div-1-0{
            float: left;

        }
.card-image {
    overflow: hidden;
}
a.card-header {
    color: inherit;
    text-decoration: none;
    transition: all 500ms ease;
}
.card:hover a.card-header {
    background: #397dbe;
    color: #fff;
}
.card:hover img {
    /*transform: scale(1.2);*/
}/*
.menudropdown1{

    text-align: center;
    width: 75%;
    height: 100px;
    margin: 0px auto;
}
.menudropdown1 ul{
    margin:auto;
    
}
.menudropdown1 ul li{
    background: black;
    color: red;
    list-style: none;
    width: 200px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    display: none;
}
.menudropdown1>ul:hover li{
    display: block;
}*/
/*index portfolio*/
.section {
  padding: 30px 0;
  color: #333;
}
.section .top-side {
  text-align: center;
}
.section .top-side .title {
  font-weight: 500;
  font-size: 15px;
  display: inline-block;
}
.section .top-side .title:after {
  content: "";
  display: block;
  width: 50%;
  border-bottom: 1px solid #494949;
  margin: 8px auto;
}
.section .top-side h2 {
  font-weight: 700;
}
.section.portfolio .filters {
  text-align: center;
  margin-top: 50px;
}
.section.portfolio .filters ul {
  padding: 0;
}
.section.portfolio .filters ul li {
  list-style: none;
  display: inline-block;
  padding: 20px 30px;
  cursor: pointer;
  position: relative;
}
.section.portfolio .filters ul li:after {
  content: "";
  display: block;
  width: calc(0% - 60px);
  position: absolute;
  height: 2px;
  background: #333;
  transition: width 350ms ease-out;
}
.section.portfolio .filters ul li:hover:after {
  width: calc(100% - 60px);
  transition: width 350ms ease-out;
}
.section.portfolio .filters ul li.active:after {
  width: calc(100% - 60px);
}
.section.portfolio .filters-content {
  margin-top: 100px;
}
.section.portfolio .filters-content .show {
  opacity: 1;
  visibility: visible;
  transition: all 350ms;
}
.section.portfolio .filters-content .hide {
  opacity: 0;
  visibility: hidden;
  transition: all 350ms;
}
.section.portfolio .filters-content .item {
  text-align: center;
  cursor: pointer;
  margin-bottom: 30px;
}
.section.portfolio .filters-content .item .p-inner {
  /*min-height: 185px;*/
  border-radius: 0 0 10px 10px;
  /*background: #f1f1f1;*/
  padding: 20px 30px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.section.portfolio .filters-content .item .p-inner h5 {
  font-size: 15px;
}
.section.portfolio .filters-content .item .p-inner .cat {
  font-size: 13px;
  height: 65px;
}
.section.portfolio .filters-content .item img {
  width: 100%;
}

footer {
    background: #2b75ba;
    background-size: cover;
}
footer>.overlay {
    /*background: rgba(0, 0, 0, 0.6);*/
    padding: 40px 0;
}
footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
footer, footer a {
    color: #fff;
    text-decoration: none;
}
footer a:hover {
    color: #ccc;
    text-decoration: none;
}
::selection {
    background-color: #2c75ba;
    color: #fff;
}
/*about-us*/
.site_header {
    /*background:url('../imgs/slider_bg.jpg') center center no-repeat fixed;*/
    
    /*background: #2b75ba;*/
    background-size: cover;
    color: #fff;
    padding: 5px 0 0px 0;
}
.breadcrumb {
    background: transparent;
    padding: 0;
    text-align: right;
    display: inline-block;
    white-space: nowrap;
}
.breadcrumb, .breadcrumb li {
    display: inline-block;
    text-transform: capitalize;
}
.breadcrumb li, .breadcrumb li a, .breadcrumb-item+.breadcrumb-item::before {
    color: #ccc;
}
.breadcrumb li.active, .breadcrumb li:hover a {
    color: #fff;
}
.page-content {
    padding: 60px 0;
}
.page-content ol {
    padding: 0;
    margin: 0;
    list-style: inside decimal;
}
.servcie-color{
    color: #fff;
    text-decoration: none;
}
.servcie-color:hover{
    text-decoration: none;
}
.item a{
  color: #000;
}
.item:hover a{
  text-decoration: none;
  color: #10bddb;
  transition: all 500ms;
}
#navbarNav{
  position: relative;
}
#navbarNav ul li ul{
    padding: 10px 0px;
    background: #f8f9fa;
    width: max-content;
    position: absolute;
    left: 0%;
    right: 0;
    display: none;
    
    
}
#navbarNav ul li ul li{
    padding: 10px 0px;
    /*background: red;*/
    list-style: none;
    /*display: none;*/
    /*text-align: center;*/
}
#navbarNav ul li ul li a{
    padding: 10px 10px;
    background: #f8f9fa;

    list-style: none;
    color: #a0a0a0;
    /*display: none;*/
    text-decoration: none;
    text-align: center;

}
#navbarNav ul li:hover>ul{
    display: block !important;
}
#navbarNav ul li ul li:hover>a{
  color: #00bdbb;
  transition: all 500ms;
}
.contact-content{
  margin: 50px 0;
}
.contact-content span{
  color: #2b75ba;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

hr {
    height: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
form {
    display: block;
    margin-top: 0em;
}
.floating-form .form-control {
    border: 0;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    padding-right: 0;
}

.form-control, .btn {
    border-radius: 0;
    box-shadow: none;
}
.floating-form .form-group {
    position: relative;
}
.floating-form label {
    position: absolute;
    pointer-events: none;
    top: 5px;
    transition: all ease-in-out 300ms;
    color: #999;
}
label {
    cursor: default;
}
.contact-details i.fa, .contact-details i.glyphicon {
    font-size: 18px;
    color: #2b75ba;
}
i {
    font-style: italic;
}
.contact-details label {
    color: #2b75ba;
}
.floating-form textarea.form-control {
    border-bottom: 0;
    resize: none;
    line-height: 30px;
}
.floating-form .btn {
    min-width: 150px;
}

.btn-primary {
    background: #2b75ba;
    color: #fff;
    border-color: #00bdbb;
}
.know-btn{
    border-radius: 10px;
}
.know-btn:hover{
    box-shadow: 0 2px 11px rgba(0,0,0,0.5);
        background-image: linear-gradient(127deg, #2b75ba 0%, #ccc 91%);
}
.form-control, .btn {
    border-radius: 0;
    box-shadow: none;
}
a {
    color: #555;
    text-decoration: none;
}

a {
    color: #337ab7;
    text-decoration: none;
}
a {
    background-color: transparent;
}
.form-control, .btn {
    box-shadow: none;
    border-radius: 0px;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    font-size: 14px;
    line-height: 1.42857;
    color: rgb(85, 85, 85);
    background-color: rgb(255, 255, 255);
    background-image: none;
    box-shadow: rgba(0, 0, 0, 0.075) 0px 1px 1px inset;
    padding: 6px 12px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
    border-radius: 4px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
/*.glyphicon{
  margin-right: 20px; 
}*/

html {
    color: -internal-root-color;
}
.testimonial{
    padding: 10px;
    margin: 0 15px;
    overflow: hidden;
}
.demo
{
  padding: 100px 0;
}
.heading-title
{
  margin-bottom: 100px;
        color: #fff;
}
.testimonial .description{
    box-shadow: 0px 0px 10px -3px;
    position: relative;
    font-size: 13px;
    line-height: 26px;
    
    padding: 30px 20px;
    /*border: 1px solid #767070;*/
    /*border-left: 3px solid #767070;*/
}

.testimonial .description:after{
    content: "";
    width: 20px;
    height: 20px;
    background: #fff;
    border-bottom: 1px solid #767070;
    border-left: 1px solid #767070;
    position: absolute;
    bottom: -11px;
    left: 65px;
    transform: skewY(-45deg);
}

.testimonial .pic{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    margin: 20px 30px 10px;
    display: inline-block;
    border: 3px solid  #2b75ba;
}

.testimonial .pic img{
    width: 100%;
    height: auto;
}

.testimonial .testimonial-prof{
    text-transform: capitalize;
    margin: 0 30px;
}

.testimonial .testimonial-prof h4{
    color: #2b75ba;
    display: block;
    font-size: 17px;
    font-weight: bold;
    margin: 0 0 5px 0;
}

.testimonial .testimonial-prof small{
    display: block;
    font-size: 14px;
}

.owl-theme .owl-controls{
    margin-top:45px;
}

.owl-theme .owl-controls .owl-buttons div{
    border-radius: 0;
    background: #2b75ba;
    padding: 15px 20px;
    opacity: 1;
    border: 1px solid transparent;
    transition: all 0.30s linear 0s;
}

.owl-theme .owl-controls .owl-buttons div:hover{
    background: transparent;
    border: 1px solid #2b75ba;
}

.owl-prev:before,
.owl-next:before{
    content: "\f053";
    font-family: 'FontAwesome';
    color: #fff;
}

.owl-next:before{
    content: "\f054";
}

@media only screen and (max-width: 480px){
    .owl-theme .owl-controls{
        margin-top: 25px;
    }
}
@charset "utf-8";
/* CSS Document */
.portfoio-card{

    position: relative;
}
.port-overlay{
    background: rgba(0,0,0,.4);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 100%;
    /*right: 0;*/
    transition: .5s all ease-in-out;
}

.portfoio-card:hover .port-overlay{
    right: 0%;
}

.exceprt{
    color: #fff;
    display: none;
}
.portfoio-card:hover .exceprt{
    display: block;
}
.singlefolio {
    position: relative;
    overflow: hidden;
    margin: 0 0 30px;
}
.singlefolio:after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(230, 43, 74, .8);
    overflow: hidden;
    width: 0;
    height: 100%;
    content: '';
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
}
.singlefolio:hover .blogHover {
    visibility: visible;
    opacity: 1;
    right: 0;
}
.blogHover a{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.blogHover {

    background: #2b75ba94;
    text-align: justify;
    color: #fff;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    padding: 15px;
    /* left: 20px; */
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* bottom: 80px; */
    z-index: 3;
    text-align: center;
    transition: all ease 900ms;
    -moz-transition: all ease 900ms;
    -webkit-transition: all ease 900ms;
    -o-transition: all ease 900ms;
}
.padding-100 {
    padding: 100px 0;
}
#responsive1 .card{
    margin-bottom: 10px;
}
a.card-header {
    background: lightgray;
    color: inherit;
    text-decoration: none;
    transition: all 500ms ease;
}
.card{
    text-align: center;
}
.blog_metas a .fa-facebook{
    background: #2f55a4;
    color:#fff;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
}
.blog_metas a .fa-twitter{
    background: #00Acee;
    color:#fff;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
}
.blog_metas a .fa-google-plus{
    background: #db4a39;
    color: #fff;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
}
.blog_metas a .fa-linkedin{
    background: #0e76a8;
    color:#fff;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
}
.blog_metas a:hover{
    text-decoration: none;
}
.blog_metas a i{
    transition: 500ms;
}
.blog_metas a:hover i{
    transform: scale(1.1,1.1);
    text-decoration: none;
}
.social-links a i{
    transition: 500ms;
}
.social-links a .fa-facebook{
    background: #2f55a4;
    color:#fff;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
}
.social-links a .fa-whatsapp{
    background: #25D366;
    color:#fff;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
}
.social-links a .fa-instagram{
    background: linear-gradient(
45deg
, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    color: #fff;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
}
.social-links a .fa-linkedin{
    background: #005b8e;
    color:#fff;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
}
.social-links a:hover i{
    transform: scale(1.1,1.1);
    text-decoration: none;
}
.card:hover {
    box-shadow: 0 2px 48px 0 rgb(0 0 0 / 50%);
    margin-top: -7px;
    transition: 0.5s;
}
.blog-entry {
    overflow: hidden;
}
.block-20 {
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    display: block;
    width: 100%;
    height: 250px;
}
.blog-entry .text {
    position: relative;
    background: #fff;
    width: 100%;
    margin: 0 auto;
}
.blog-entry .text .topper {
    width: 100px;
    background: #2c75ba;
}
.blog-entry .text .topper span.day {
    margin-top: 5px;
    font-size: 50px;
    font-weight: 300;
    color: #fff;
    line-height: 1.2;
}

.blog-entry .text .topper span {
    display: block;
    font-weight: bold;
}
.blog-entry .text .topper span.yr, .blog-entry .text .topper span.mos {
    display: block;
    color: #fff;
}
.blog-entry .text .desc {
    width: calc(100% - 100px);
}
.blog-entry .text .heading {
    font-size: 20px;
    margin-bottom: 16px;
    font-weight: 400;
}
.blog-entry .text .heading a {
    color: #000000;
}
.portfolio-card .item{
    border: 1px solid rgba(0,0,0,0.1);;
    border-radius: 10px;
    box-shadow: 7px 4px 6px -4px #0d2338;
}
.portfolio-card .item img{
    border-radius:10px 10px 0 0;
}
.p-inner h5{
    text-transform: uppercase;
}
.portfolio-card:hover{
    margin-bottom: 10px;
    transform: scale(1.01);
    transition: 500ms;
}


.material-card {
    position: relative;
    height: 0;
    padding-bottom: calc(100% - 16px);
    margin-bottom: 6.6em;
}
.material-card.Red h2 {
    background-color: #377dbe;
}

.material-card h2 {
    position: absolute;
    top: calc(100% - 16px);
    left: 0;
    width: 100%;
    padding: 10px 16px;
    color: #fff;
    font-size: 1.4em;
    line-height: 1.6em;
    margin: 0;
    z-index: 10;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.material-card.Red h2:before {
    border-top-color: transparent;
    border-right-color: #1a3e5f;
    border-bottom-color: #1a3e5f;
    border-left-color: transparent;
    z-index: 1;
}

.material-card h2:before, .material-card h2:after {
    content: ' ';
    position: absolute;
    left: 0;
    top: -16px;
    width: 0;
    border: 8px solid;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.material-card h2 span {
    text-transform: uppercase;
    display: block;
}
.material-card h2 strong {
    font-weight: 400;
    display: block;
    font-size: 0.8em;
}
.material-card .mc-content {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 16px;
    left: 16px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.material-card .img-container {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.portfolio-a .material-card .img-container img {
    display: block;
    max-width: 100%;
    height: 100%;
    transition: 300ms ease-in-out;
}

img {
    vertical-align: middle;
}

.portfolio-a:hover .material-card .img-container img{
    /*margin-bottom: 10px;*/
    /*position: absolute;*/
    margin-top: 20px;
    /*transition: 500ms ease-in-out;*/
}
.owl-nav{
    display: none;
}
.owl-dots{
    display: none;
}




.testimonials{position: relative;background-repeat: no-repeat;background-size: cover;padding:50px 0;}
.testimonials::before{content:'';position: absolute;right:0;left:0;top:0;bottom:0;background: rgba(0,0,0,0.5);}
.testimonials .title {text-align: center;margin-bottom: 50px;position: relative;padding: 20px 0;max-width: 600px;margin: 0 auto;}
.testimonials .title h5 {color: #EB6D2F;line-height: 1.2em;font-size: 18px;font-weight: 900;margin-bottom: -3px;}
.testimonials .title h2 {color: #5A3733;line-height: 1.2em;font-weight: 900;font-size: 41px;letter-spacing: -1px;margin:0}
.testimonials .title img {margin-top: -10px;}
.testimonials .title p {margin: 0 0 10px;margin-bottom: 0;color: #5A3733;}
.testimonials .testi .item {background: #fff;padding: 50px 30px;border-radius:15px;}
.testimonials .testi .item .profile {display:flex;padding-left: 15px;}
.testimonials .testi .item .profile img {border-radius: 100%;width:50px;height:50px;object-fit:cover}
.testimonials .testi .item .profile .information {padding-left:20px;margin-bottom:15px}
.testimonials .testi .item .profile .information .stars i {color:#ffd832}
.testimonials .testi .item .profile .information p {font-size: 24px;margin: 0px auto 0px;color: #5A3733;font-weight: 900;line-height: 1;}
.testimonials .testi .item .profile .information span {color: #2b75ba;font-weight: bold;margin-top: -4px;line-height: 1.6em;font-size: 14px;}
.testimonials .testi .item>p {margin-bottom: 15px;font-size: 16px;line-height: 1.6em;display: block;z-index: 2;color: #5A3733;text-align: center;}
.testimonials .testi .item .icon {text-align: center;}
.testimonials .testi .item .icon i {font-size: 32px;color: #2b75ba;}